# DBus plugin                {#dbus_plugin}
Version: 0.14.802

This plugin provides a nice DBus API to application who want access to AMB data.

To use the DBus plugin, add the following to the "sinks" array in /etc/ambd/config:

~~~~~~~~~~~~~{.json}
{
	"name" : "dbussink",
	"path" : "/usr/lib//automotive-message-broker/dbussinkplugin.so",
	"frequency" : "60"
}
~~~~~~~~~~~~~

## Configuration Key Definitions:

"name"
name of plugin.  This key is not used by the plugin at this moment.

"path"
path to plugin on the filesystem.

"frequency"
Frequency in Hz which AMB will fire dbus signals.  AMB will fire the most recent values at this rate.

Default: 60

